{
  "id": 5015050,
  "name": "John E. Sullivan, Receiver of Garfield State Bank and R. L. Feltinton, Appellees, v. Mary O'Boyle, Appellant",
  "name_abbreviation": "Sullivan v. O'Boyle",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,552",
  "first_page": "103",
  "last_page": "103",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 103"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 342,
    "ocr_confidence": 0.499,
    "pagerank": {
      "raw": 5.4033266686372354e-08,
      "percentile": 0.3392193907830148
    },
    "sha256": "12077ce26648d5356751cc07db1963d03a06229f9968a433df9eb067f88df055",
    "simhash": "1:ff0d14a50aec5daf",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John E. Sullivan, Receiver of Garfield State Bank and R. L. Feltinton, Appellees, v. Mary O\u2019Boyle, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lews.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lews."
      }
    ],
    "attorneys": [
      "Ralph A. Marrandino and G. A. Bosomburg, for appellants; Maurice Weissman, for appellees."
    ],
    "corrections": "",
    "head_matter": "John E. Sullivan, Receiver of Garfield State Bank and R. L. Feltinton, Appellees, v. Mary O\u2019Boyle, Appellant.\nGen. No. 44,552.\nopinion filed March 16, 1949;\nreleased for publication April 11, 1949.\nRalph A. Marrandino and G. A. Bosomburg, for appellants; Maurice Weissman, for appellees."
  },
  "file_name": "0103-01",
  "first_page_order": 125,
  "last_page_order": 125
}
